<?xml version="1.0" encoding="UTF-8"?>
<schema elementFormDefault="qualified" targetNamespace="http://www.safe.com/gml/fme" xmlns="http://www.w3.org/2001/XMLSchema" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:fme="http://www.safe.com/gml/fme">
<import schemaLocation="http://schemas.opengis.net/gml/3.1.1/base/gml.xsd" namespace="http://www.opengis.net/gml"/>
  <import schemaLocation="http://schemas.opengis.net/gml/3.1.1/base/gml.xsd" namespace="http://www.opengis.net/gml"/>
  <element substitutionGroup="gml:_Feature" type="fme:usdm_detailed_MCType" name="usdm_detailed_MC"/>  <complexType name="usdm_detailed_MCType">
    <complexContent>
      <extension base="gml:AbstractFeatureType">
        <sequence>
          <element name="OBJECTID" minOccurs="0" type="int"/>
          <element name="DM" minOccurs="0" type="short"/>
          <element name="Shape_Length" minOccurs="0" type="double"/>
          <element name="Shape_Area" minOccurs="0" type="double"/>
          <element ref="gml:surfaceProperty" minOccurs="0"/>
          <element ref="gml:multiSurfaceProperty" minOccurs="0"/>
        </sequence>
      </extension>
    </complexContent>
  </complexType>
</schema>